cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
929
Views
15
Helpful
4
Replies
Highlighted
Cisco Employee

Which Redhat/CentOS version is certified for EFM/Parstream?

Reposting Alessandro Venezianos question here.

 

Do we support RedHat/CentOS version 7.2? And/or 7.6?

 

Thanks!

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
VIP Mentor

As per my knowledge  :

 

Redhat Linux 7.2, CentOS 7 or Ubuntu 16.04

BB
*** Rate All Helpful Responses ***

View solution in original post

4 REPLIES 4
Highlighted
VIP Mentor

As per my knowledge  :

 

Redhat Linux 7.2, CentOS 7 or Ubuntu 16.04

BB
*** Rate All Helpful Responses ***

View solution in original post

Highlighted

Sorry the stupit question but Redhat 7.2 should be equivalent to CentOS 7.2. 

Is it correct?

Highlighted

kind of ...Redhat is commericial, centos replica of RH free.

 

BB
*** Rate All Helpful Responses ***
Highlighted
Cisco Employee

One must differentiate here between the individual components of EFM. Basically all EFM 1.6 components support RHEL/Centos 7.xx. But only a small subset of the EFM 1.6 components supports Ubuntu.

I have attached a list of EFM 1.6 components and supported operating systems to this post.

 

supported_os.JPG

This widget could not be displayed.